Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 606430 - Review Request: DMitry - Deepmagic Information Gathering Tool
Summary: Review Request: DMitry - Deepmagic Information Gathering Tool
Keywords:
Status: CLOSED DUPLICATE of bug 803531
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-06-21 15:24 UTC by Ian Baker
Modified: 2012-03-15 08:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-03 18:10:40 UTC


Attachments (Terms of Use)

Description Ian Baker 2010-06-21 15:24:33 UTC
Spec URL: https://sourceforge.net/projects/dmitryrevived/files/DMitry.spec/download
SRPM URL: https://sourceforge.net/projects/dmitryrevived/files/DMitry-1.3a.1-1.fc13.src.rpm/download

Description: DMitry (Deepmagic Information Gathering Tool) is a UNIX/Linux command line program coded purely in C with the ability to gather as much information as possible about a host.

DMitry is currently an orphaned package but its last update was more than three months ago hence the new submission.  Additionally, upstream appears to have died so I have taken over upstream maintenance and released a new version that fixes a few compilation warnings.

This is my first package so I will need to be sponsored.

Comment 1 Ian Baker 2010-06-21 15:39:10 UTC
Running rpmlint threw the following:

W: invalid-url URL: http://dmitryrevived.sourceforge.net HTTP Error 403: Forbidden

Not sure why as this URL is accessible?

Comment 2 Mamoru TASAKA 2010-07-12 16:17:41 UTC
(In reply to comment #0)
> Additionally, upstream appears to have
> died so I have taken over upstream maintenance and released a new version that
> fixes a few compilation warnings.

I think it is better that you rename the upstream tarball 
you maintain (and the project name) to DMitry-ng (new generation) or so,
name srpm as such and make DMitry-ng binary rpm obsolete/provide old
DMitry. How do you think?

Comment 3 Mamoru TASAKA 2010-07-22 16:50:12 UTC
ping?

Comment 4 Ian Baker 2010-07-22 19:15:39 UTC
Sorry for the late response, new house and new job!

Thank you for your response and advice, I agree with your suggestions and will make the modifications as soon as I can.

Thanks again.

Ian

Comment 5 Mamoru TASAKA 2010-08-15 16:28:43 UTC
Ian, would you update the status?

Comment 6 Mamoru TASAKA 2010-08-30 17:14:02 UTC
Again ping?

Comment 7 Mamoru TASAKA 2010-09-22 17:15:42 UTC
I will once close this bug as NOTABUG if no response from the reporter
is received within ONE WEEK.

Comment 8 Mamoru TASAKA 2010-10-03 18:10:40 UTC
Once closing.

If someone wants to import this package into Fedora, please create
a new review request and mark this package as a duplicate of the
new one, thank you.

Comment 9 Michael Schwendt 2012-03-15 08:33:30 UTC

*** This bug has been marked as a duplicate of bug 803531 ***


Note You need to log in before you can comment on or make changes to this bug.